LXD(-)

Auto generated by spf13/cobra

NAME

lxc-snapshot - Create container snapshots

SYNOPSIS

lxc snapshot [:] [] [flags]

DESCRIPTION

Description:
  Create container snapshots

When --stateful is used, LXD attempts to checkpoint the container's
  running state, including process memory state, TCP connections, ...

OPTIONS

--stateful[=false]
    Whether or not to snapshot the container's running state

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE

      lxc snapshot u1 snap0
          Create a snapshot of "u1" called "snap0".

SEE ALSO

lxc(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra